> ## Documentation Index
> Fetch the complete documentation index at: https://ago.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Update Alert

> Resolve, dismiss or reopen an alert.



## OpenAPI

````yaml /openapi-v1.json put /api/v1/crm/alerts/{alert_id}
openapi: 3.1.0
info:
  title: AGO Public API
  version: 1.0.0
  description: Programmatic access to your AGO workspace.
servers:
  - url: https://{tenant_id}.api.useago.com
    description: AGO Public API v1
    variables:
      tenant_id:
        default: your-tenant-id
        description: Your AGO tenant identifier
security: []
paths:
  /api/v1/crm/alerts/{alert_id}:
    put:
      tags:
        - CRM
      summary: Update Alert
      description: Resolve, dismiss or reopen an alert.
      operationId: update_crm_alert
      parameters:
        - in: path
          name: alert_id
          schema:
            format: uuid
            title: Alert Id
            type: string
          required: true
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AlertUpdateIn'
        required: true
      responses:
        '200':
          description: OK
      security:
        - ScopedAPIKeyAuth: []
components:
  schemas:
    AlertUpdateIn:
      properties:
        status:
          description: open, resolved or dismissed
          title: Status
          type: string
      required:
        - status
      title: AlertUpdateIn
      type: object
  securitySchemes:
    ScopedAPIKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.